Beran-BRM

U

User 53

Hallo !

Wollte mir eben den Beran-BRM installieren,
hab die Glide-Version (f. Voodoo 5 5500)
gesaugt und das JF-Carset 1.2 installiert.
Bekommen immer die *Strecke konnte nicht geladen
werden* Fehlermeldung.
Woran liegts?

Gruß, Thilo
 
U

User 62

poste mal deine e-mail adi hier - bei mir funzt die glide version...

erde an thilo, erde an thilo? funzt schon?
 
U

User 53

Danke steffen, konnte seit freitag nicht mehr ins forum
schauen, sonst hätte ich mich schon früher gemeldet.

Thilo
 
U

User 62

lol thilo,

mir hamse auch ins gehirn geschissen :D

erst sende ich dir den honda und jetzt is wohl dein e-mail account voll!

ich versuch in ihm laufe des tages nochmal zu senden!

was hast du eigentlich fuern system - ich hab jetzt die 4 bit skins drauf!

gruss steffen
 
U

User 53

:)

Also ich hab nen 1GHz Athlon und ne Voodoo 5

kannst also ruhig die 16-Bit-Skins schicken

Thx, Thilo

Der Account müßte leer sein, hab nämlich eben E-Mails abgerufen und da war nix drauf...
 
U

User 62

thilo,

hast du den brm bekommen? ich kriege imma 2 stunden später ne fehlermeldungsmail von dir!
 
Oben